

.breadcrumb .container{
    padding: 0 30px!important;
    display: flex;
    justify-content: center;
    align-items: center;
}


.breadcrumb{
	margin-top: 30px;

}


.breadcrumb ul{
    padding:0;
    margin:0;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}

.breadcrumb li a{

    font-weight:bold;font-size: 20px;}


.breadcrumb li a{
    color: var(--color7);
    line-height: 1.2;
}

.breadcrumb li a {
    font-size: 1.5rem!important;
    color: var(--color1)!important;
}

.breadcrumb li {
    font-size: 1.5rem!important;
    color: var(--color5)!important;
}



.breadcrumb li:last-child {
    display: block;
    text-align: center;
    margin:0;
}

.breadcrumb li:nth-last-child(2) {
    display: block;
    text-align: center;
    /* margin:0; */
}

.breadcrumb li{
    list-style:
    none;
    margin-right:10px;
    font-size: 20px;
    color: var(--color7);
    /* font-weight: bold; */
    font-family: var(--font2);
    line-height: 1.75;
    text-transform: capitalize;
}

.breadcrumb li a:hover{
    color: var(--color3)!important;
}

.breadcrumb li:after{
    content:">";
    margin-left:8px;
}

.breadcrumb li:last-child:after{
    display:none;
}

.breadcrumb li:after{
    color: var(--color59);
}










    
    
@media(max-width:1199px) {
    
    
    
    
    
    
    
}






    
    
@media(max-width:991px) {
    
    
    
    
    
    
    
}




    
    
@media(max-width:767px) {
    
    
    
    
    
    
    
}




    
    
@media(max-width:500px) {
    
    
    
    
    
    
    
}

